Subject: M2PA Registered Ports

From: Nitin Kumar <[email-masked]>
Date: Thu, 30 Sep 2010 12:41:06 +0530

I am not very clear on the concepts of M2PA registered ports. How they are
assigned and how they differ from any normal port number?

---

From: "Brian F. G. Bidulock" <[email-masked]>
Date: Thu, 30 Sep 2010 04:21:34 -0600

Nitin,

It is detailed quite well in section 4.1.2 of RFC 4165.

--brian

Nitin Kumar wrote:                            (Thu, 30 Sep 2010 12:41:06)
> 
>    I am not very clear on the concepts of M2PA registered ports. How they
>    are assigned and how they differ from any normal port number?

-- 
Brian F. G. Bidulock
[email-masked]
http://www.openss7.org/